<div
  class="loader-wrapper"
  [@loader]="{ value: 'init', params: { width: height * 1.7 } }"
  [style.width.px]="height * 1.7"
  [style.height.px]="height"
>
  <svg class="simple-loader animated" [style.width.px]="height * 1.7" [style.height.px]="height">
    <use xlink:href="#simple-loader" />
  </svg>
</div>
